/** OWL CAROUSEL
**	Define o estilo para o slideshow
**/
.owl-theme-idg .owl-item img {
		border-radius: 4px;
		overflow: hidden;
}
.owl-theme-idg .caption a {
    color: #fff;
    font-weight:bold;
}
.owl-theme-idg .caption {
	margin: -66px 0px 0px;
	height: 55px;
	background: rgba(39, 39, 39, 0.5);
	color: #FFF;
	position: relative;
	padding: 5px 4.5em 10px 1em;
	font-style: normal;
	font-size: 1.2em;
	line-height: 1.2em;
	overflow: hidden;
	white-space: nowrap;
	display: block;
	text-overflow: clip;
	letter-spacing: -0.03em;
}
.owl-theme-idg .owl-controls .owl-buttons div {
  position: absolute;
}
.owl-theme-idg .owl-controls .owl-buttons .owl-prev{
  left: 14px;
	top: 45%;
}
.owl-theme-idg .owl-controls .owl-buttons .owl-next{
  right: 14px;
  top: 45%;
}
.owl-theme-idg .owl-controls .owl-buttons div {
  padding: 5px 9px;
}
.owl-theme-idg .owl-buttons i{
  margin-top: 2px;
}
.owl-theme-idg .owl-controls .owl-buttons div {
  color: #FFF;
  display: inline-block;
  zoom: 1;
  margin: 5px;
  padding: 7px 10px;
  font-size: 12px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  background: #869791;
  filter: Alpha(Opacity=50);
  opacity: 0.5;
}
.owl-theme-idg .owl-controls .owl-buttons div:hover {
    filter: none;
    opacity: 1;
}

/* Ajustes Owl para paginação - exemplo marcadores de marcadores com números - em consrução*/
.owl-theme-idg-marcador-numero .owl-pagination{
    text-align: center;
    color: #999999;
    background-color:#ffffff !important;
    font-size: 12px;
    font-weight: 300;

}
.owl-theme-idg-marcador-numero .owl-page, .owl-theme-idg-marcador-numero .owl-page span{
    display:inline;
    border: 1px solid transparent;
    padding: 8px 12px;
    margin-left: -12px;
    border-radius:3px !important;
}

.owl-page .active > span, .owl-page .active, .owl-theme-idg-marcador-numero .owl-page .active span{
    background-color: #2c66ce;
    color: #fff;
    border-radius: 3px;
} 

/** FIM OWL CAROUSEL */